/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


/* Header */
body #header-outer
{
	background:#DFE1DE !important;
	border: 1px solid #DFE1DE !important;
	padding-top:0px !important;
}

#header-secondary-outer nav >ul >li:last-child{
	border-right:0px;
}
#header-outer[data-lhe="default"] header#top nav > ul > li > a
{
	font-size:16px;
	color: #003F6B;
}
header#top nav > ul:not(.secondary_nav2) > li > a:hover, header#top nav > ul:not(.secondary_nav2) > li.current-menu-item > a, header#top nav > ul:not(.secondary_nav2) li ul li a:hover
{
	color:#4D523A !important;
}
header#top nav > ul.secondary_nav2 li:first-child a:hover, header#top nav > ul.secondary_nav2 li:first-child a:active
{
	color:#fff !important;
	background:#4D523A !important;	
}
header#top nav > ul.secondary_nav2 li:last-child a:hover
{
	color:#4D523A !important;
}
#header-outer .row .col.span_3
{
	margin-right:0px;
}
#page-header-wrap
{
	margin-top:0px;
}
#page-header-wrap h1
{
	color:#fff !important;
}
header#top .container .row
{
	    background: url('images/logo.png') no-repeat;
}
header#top nav > ul.secondary_nav2 > li > a
{
	padding:15px !important;
    border-left: 0px solid #ddd;
    line-height: 13px!important;
    font-size: 14px!important;
    background: #F3F3F3;
    border-radius: 0 0 3px 3px;
}
header#top nav > ul.secondary_nav2 > li:last-child
{
	padding-left:3px;
}
header#top nav > ul > li > a
{
	padding-bottom:20px !important;
	padding-top:28px !important;
}
header#top .sf-menu > li.sfHover > ul
{
	top:70px !important;
}
#slide-out-widget-area .menuwrapper .menu.menuopen
{
	padding-top:30px;
}
#slide-out-widget-area .inner .off-canvas-menu-container li a
{
	text-decoration:none;
}
.secondary_nav2 li a
{
	text-transform:uppercase;
}
.single #single-below-header, #page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a
{
	display:none;
}
body.single-post[data-bg-header="true"].ascend .container-wrap 
{
	padding-top:0px !important;
}
body.single-post[data-bg-header="false"].ascend .container-wrap
{
	padding-top:30px !important;
}
.mobile-only-menu
{
	display:none;
}


/* Home Page */
.home-intro
{
	padding-bottom:50px !important;
}
.home-intro p
{
	font-size: 23px;
    line-height: 34px;
	color:#003F6B;
	font-family: Droid Serif !important;
}
.home-image-box
{
	background:#DFE1DE;
	padding-top:80px !important;
	padding-bottom:80px !important;
}
.home-image-box .image-box-content h1
{
	color:#003F6B;
	font-size:23px;
	line-height:32px;
}
.home-image-box .image-box-content p
{
	color:#000;	
}
.home-image-box .image-box-content a
{
	color:#003F6B;	
	text-decoration:underline;
}
.home-image-box img
{
	width:100%;
}
.home-image-box .image-box
{
	background:#fff;
}
.home-image-box .image-box-content
{
	padding:30px;
}
.home-icon-box
{
	padding-top:80px !important;
	padding-bottom:80px !important;
}
.home-icon-box  .icon-box-content
{
	text-align: center;
}
.home-icon-box  .icon-box-content h1
{
	color:#003F6B;
	font-size:23px;
	line-height:32px;
	margin-bottom: 27px;
}
.home-icon-box  .icon-box-content p
{
	font-family:'Droid Sans';
	padding-left:30px;
	padding-right:30px;
	color:#000;	
}

/* About Page */



/* Blog Post */
.post-header h1 a
{
	text-decoration:none;
}
article.post .post-meta
{
	display:none;
}
article.post .post-header h1
{
	font-weight:bold;
	color:#003F6B;
}
article.post .post-header .meta-author, article.post .post-header .meta-category, article.post .post-header .meta-comment-count, .single-post .meta-category
{
	display:none;
}
article.post .content-inner
{
	margin-bottom:0px;
	padding-bottom:70px;
}
article.post:last-child .content-inner
{
	padding-bottom:0px;
}
.single .post-content
{
	padding-right:190px;
	padding-left:95px;
}
.single-post .heading-title .entry-title
{
	padding-right:190px !important;
	padding-left:95px !important;
	text-align:left !important;
	font-size: 26px !important;
	line-height: 30px !important;
	font-weight:600 !important;
	
}
.single .heading-title {
    padding-top: 0px !important;
    margin-bottom: 0px;
padding-bottom: 20px !important;
}

.single-post .main-content 
{
	/* padding-top:0px !important;
	padding-bottom:0px !important;*/
}


/* Committee Page */
.committee_email_link a
{
	color:#399AC7 !important;
}
.team-member
{
	text-align:center;
}
.team-member h4
{
	font-weight:700 !important;
	color:#000 !important;
}
.team-member .position
{
	font-family:Droid Serif;
}

/* Pension & Welfare Page */
.pension-table, .pension-table td
{
	border:0px !important;
	font-family:Droid Sans !important;
	font-size:17px !important;
	line-height:25px !important;
	padding:3px !important;
}


/* Contact Page */
.contact-table, .contact-table td
{
	border:0px !important;
	font-family:Droid Serif !important;
	font-size:17px !important;
	line-height:25px !important;
	padding:3px !important;
}
.contact-table a
{
	color:#399AC7 !important;
	font-weight:600;
}


/* Newsletter Page */
.main-content ul.post-attachments
{
	margin:0px;
}
.post-attachment.mime-applicationpdf
{
	list-style-type:none;
	margin-bottom: 20px;
}
.post-attachment.mime-applicationpdf a
{
	color:#399AC7 !important;
	font-weight:bold;
}


/* Memorium Page */
#memorium
{
	background:url('images/wooden_bg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}
#memorium .main-content
{
	padding-top: 80px !important;
    	padding-bottom: 80px !important;
}
#memorium .book
{
	background: url('images/old_book.png');
    	background-repeat: no-repeat;
    	background-size: cover;
    	padding: 50px;
    	height: 728px;
    	background-position: center;
   	 max-width: 1060px;
    	margin-left: auto;
    	margin-right: auto;
}
#memorium .left_side
{
	padding:90px 70px 90px 100px;
	text-align:center;
}
#memorium .left_side h1
{
	color:#202020 !important;	
	margin-bottom: 25px;
	font-size:32px;
	line-height:42px;
	margin-top:10px;
}
#memorium .left_side p
{
	padding-bottom: 8px;
}
#memorium .left_side img
{
	padding-top:20px;
}
#memorium .right_side
{
	padding:90px 100px 90px 40px;
	text-align:center;
}
#memorium .right_side div
{
	height:420px;
	overflow:auto;
}
hr
{
    width: 30%;
    border-color: #000;
    margin-bottom: 20px;
}
#memorium .right_side h2
{
	color:#202020 !important;
	font-weight:600;
	margin-bottom:0px;
}
#memorium .right_side h2 span
{
	text-transform:uppercase;
}
#memorium .right_side p 
{
	color:#202020 !important;
	padding-bottom: 15px !important;
}
#memorium .memorium_image_bottom
{
	display:none;
}
#memorium i
{
	font-family: Droid Serif;
    	font-size: 18px;
    	line-height: 18px;
    	font-weight: 400;
}


/* Footer */
#footer-widgets
{
	background:#383838;
	font-size: 16px;
}
#footer-widgets a
{
	color:#ccc !important;	
	text-decoration:none;
}
#footer-widgets a:hover
{
	color:#fff !important;
}
#footer-outer #copyright .col.span_5
{
	text-align: right;
    float: right;
	font-size: 14px;
}
footer .nectar_icon_wrap .nectar_icon
{
	padding:0px;
}


/* Content */
.main-content
{
	padding-top:60px !important;
	padding-bottom:60px !important;
}
.intro-text
{
	font-size:20px;
	line-height:28px;
	font-family:Droid Serif;
}
body h1, body h2, body h3, body h4
{
	color:#003F6B !important;
}
a
{
	color:#399AC7 !important;	
	text-decoration:underline;
}
a:hover
{
	color:#000 !important;	
	text-decoration:none !important;
}
h1.title a
{
	color:#003F6B !important;	
	text-decoration:none;
}
h1.title a:hover
{
	color:#000 !important;	
	text-decoration:underline !important;
}
p
{
	-webkit-font-smoothing:antialiased !important;
}
body em
{
	font-size:17px !important;
	line-height:25px !important;
}


/* Responsiveness */
@media (max-width:1000px)
{
	header#top .container .row
	{
		background-position: left center;
		background-size: 225px 70px;
	}
	.mobile-only-menu
	{
		display:block;
	}
		.main-content
	{
		padding-top:40px !important;
		padding-bottom:40px !important;
	}
	.home-intro p 
	{
		font-size: 16px;
		line-height: 24px;
	}
	.intro-text
	{
		font-size:17px;
		line-height:25px;
	}
	body p, .main-content ul li, body em
	{
		font-size:14px !important;
		line-height:20px !important;
	}
	h1
	{
		font-size: 22px !important;
		line-height: 30px !important;
	}
	h2
	{
		font-size: 17px !important;
		line-height: 25px !important;
	}
	h3
	{
		font-size: 14px !important;
		line-height: 20px !important;
	}
	.single .post-content
	{
		padding-right:0px;
	}
	.single-post .heading-title .entry-title
	{
		padding-right:0px !important;
		padding-left:0px !important;
	}
	#memorium
	{
		background:url('images/paper_bg.jpg');
		background-repeat:no-repeat;
		background-size:cover;
	}
	#memorium .book
	{
		background:transparent;
		padding:0px;
		height:auto;
	}
	#memorium .main-content
	{
		padding-top:60px !important;
		padding-bottom:60px !important;
	}
	#memorium .left_side
	{
		padding:0 15px;
		text-align:center;
	}
	#memorium .left_side h1
	{
		color:#003F6B !important;
		font-size:32px;
		line-height:40px;
		margin-bottom:10px;
	}
	#memorium .left_side p
	{
		color:#003F6B !important;
		padding-bottom: 7px;
	}
	#memorium .right_side
	{
		padding:0 15px;
		text-align:center;
	}
	#memorium .right_side div
	{
		height:auto;
	}
	#memorium .right_side h2
	{
		font-size:19px;
		line-height:30px;
	}
	#memorium .right_side p i
	{
		font-size:16px !important;
	}
	#memorium .memorium_image_bottom
	{
		display: initial;
		margin-top:40px;
	}
	#memorium .memorium_image_left
	{
		display:none;
	}
	#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li, #slide-out-widget-area.fullscreen-alt .menuwrapper li
	{
		margin:0px;
	}
}